/*STRISCIA NBA*/
.striscia_nba{
	position:relative;
	width:960px;
	height:240px;
	margin:0 auto;
	background: url(http://images2.gazzettaobjects.it/libs4/css/assets/bg_striscia_nba.png) repeat-x;
	margin-bottom:20px;
}

.striscia_nba .rubriche{
	float:left;
	width:415px;
	height:240px;
	/*background: url(http://images2.gazzettaobjects.it/libs4/css/assets/divisorio_striscia_gol.png) right top no-repeat;*/
}

.striscia_nba .rubriche .top{
	width:400px;
	height:42px;
	/*background: url(http://images2.gazzettaobjects.it/libs4/css/assets/logo_nba_italia.png) 10px 10px no-repeat;*/
	/*border-bottom:solid 1px #7B797A;*/
}

.striscia_nba .rubriche .top ul.rubriche_tabs{
	float:right;
	margin:7px 0 0 0;
}

.striscia_nba .rubriche .top ul.rubriche_tabs li{
	display:inline-block;
	float:left;
	width:89px;
	height:28px;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_gazzetta_tv.png) no-repeat;
	font-size:1.2em;
	line-height:2.7em;
	text-align:center;
	margin-right:3px;
}

.striscia_nba .rubriche .top ul.rubriche_tabs li a{
	color:#D2D2D2;
}

.striscia_nba .rubriche .top ul.rubriche_tabs li.active{
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_active_gazzetta_tv.png) no-repeat;
}

.striscia_nba .rubriche .top ul.rubriche_tabs li.active a{
	color:#FFFFFF;
}

.striscia_nba .rubriche .content{
	width:400px;
	/*border-top:solid 1px #A9A8A9;*/
}

.striscia_nba .rubriche .content ul.video{
	margin:10px 0 0 10px;
	overflow:hidden;
}

.striscia_nba .rubriche .content ul.video li{
	position:relative;
	display:inline-block;
	float:left;
	width:190px;
	overflow:hidden;
	margin-right:3px;
}

.striscia_nba .rubriche .content ul.video li img{
	width:190px;
	height:105px;
	border:solid 1px #8B8A8A;
}

.striscia_nba .rubriche .content ul.video li span.icon_video a{
	position:absolute;
	display:block;
	width:32px;
	height:32px;
	top:70px;
	right:10px;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/icon_video_striscia_gol.png) no-repeat;
}

.striscia_nba .rubriche .content ul.video li .dida{
	margin:5px 0 0 0;
	width:190px;
	height:70px;
	color:#DCDCDC;
}

.striscia_nba .rubriche .content ul.video li .dida h2{
	font-size:1.4em;
	line-height:1.4em;
	font-weight:bold;
}

.striscia_nba .rubriche .content ul.video li .dida span{
	font-size:1.2em;
	line-height:1.2em;
}
.striscia_nba .highlights{
	position:relative;
	float:right;
	width:545px;
	height:240px;	
	background: url(http://images2.gazzettaobjects.it/libs4/css/assets/divisorio_striscia_gol.png) right top no-repeat;
}

.striscia_nba .highlights .top{
	float:right;
	width:525px;
	height:42px;
	background: url(http://images2.gazzettaobjects.it/libs4/css/assets/logo_nba_italia.png) 3px 9px no-repeat;
	border-bottom:solid 1px #7B797A;
}

.striscia_nba .highlights .top ul.highlights_tabs{
	float:right;
	margin:7px 10px 0 0;
	display: none;
}

.striscia_nba .highlights .top ul.highlights_tabs li{
	display:inline-block;
	float:left;
	width:89px;
	height:28px;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_gazzetta_tv.png) no-repeat;
	font-size:1.2em;
	line-height:2.7em;
	text-align:center;
	margin-right:3px;
}

.striscia_nba .highlights .top ul.highlights_tabs li.big{
	width:120px !important;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/bg_tabs_big.png) no-repeat !important;
}

.striscia_nba .highlights .top ul.highlights_tabs li.big.active{
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_big_active_gazzetta_tv.png) no-repeat !important;
}

.striscia_nba .highlights .top ul.highlights_tabs li a{
	color:#D2D2D2;
}

.striscia_nba .highlights .top ul.highlights_tabs li.active{
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_active_gazzetta_tv.png) no-repeat;
}

.striscia_nba .highlights .top ul.highlightse_tabs li.active a{
	color:#FFFFFF;
}



.striscia_nba{
	position:relative;
	width:960px;
	height:240px;
	margin:0 auto;
	background: url(http://images2.gazzettaobjects.it/libs4/css/assets/bg_striscia_nba.png) repeat-x;
	margin-bottom:20px;
}

.striscia_nba .rubriche{
	float:right;
	width:415px;
	height:240px;
	background: url(http://images2.gazzettaobjects.it/libs4/css/assets/divisorio_striscia_gol.png) right top no-repeat;
}

.striscia_nba .rubriche .top{
	width:404px;
	height:42px;
	/*background: url(http://images2.gazzettaobjects.it/libs4/css/assets/logo_nba_italia.png) 10px 10px no-repeat;*/
	border-bottom:solid 1px #A9A8A9;
	margin-left: 10px;
}

.striscia_nba .rubriche .top ul.rubriche_tabs{
	float:right;
	margin:7px 0 0 0;
}

.striscia_nba .rubriche .top ul.rubriche_tabs li{
	display:inline-block;
	float:left;
	width:89px;
	height:28px;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_gazzetta_tv.png) no-repeat;
	font-size:1.2em;
	line-height:2.7em;
	text-align:center;
	margin-right:3px;
}

.striscia_nba .rubriche .top ul.rubriche_tabs li a{
	color:#D2D2D2;
}

.striscia_nba .rubriche .top ul.rubriche_tabs li.active{
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_active_gazzetta_tv.png) no-repeat;
}

.striscia_nba .rubriche .top ul.rubriche_tabs li.active a{
	color:#FFFFFF;
}

.striscia_nba .rubriche .content{
	width:400px;
	/*border-top:solid 1px #A9A8A9;*/
}

.striscia_nba .rubriche .content ul.video{
	margin:10px 0 0 10px;
	overflow:hidden;
}

.striscia_nba .rubriche .content ul.video li{
	position:relative;
	display:inline-block;
	float:block;
	width:190px;
	overflow:hidden;
	margin-right:3px;
}

.striscia_nba .rubriche .content ul.video li img{
	width:190px;
	height:105px;
	border:solid 1px #8B8A8A;
}

.striscia_nba .rubriche .content ul.video li span.icon_video a{
	position:absolute;
	display:block;
	width:32px;
	height:32px;
	top:70px;
	right:10px;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/icon_video_striscia_gol.png) no-repeat;
}

.striscia_nba .rubriche .content ul.video li .dida{
	margin:5px 0 0 0;
	width:190px;
	height:70px;
	color:#DCDCDC;
}

.striscia_nba .rubriche .content ul.video li .dida h2{
	font-size:1.4em;
	line-height:1.4em;
	font-weight:bold;
}

.striscia_nba .rubriche .content ul.video li .dida span{
	/*font-size:1.2em;
	line-height:1.2em;*/
    display: block;
    font-size: 1.2em;
    line-height: 1.2em;
    padding-right: 9px;
    width: 175px;
}

.striscia_nba .highlights{
	position:relative;
	float:left;
	width:541px;
	height:240px;	
	background: url(http://images2.gazzettaobjects.it/libs4/css/assets/divisorio_striscia_gol.png) right top no-repeat;
}

.striscia_nba .highlights .top{
	float:right;
	width:525px;
	height:42px;
	background: url(http://images2.gazzettaobjects.it/libs4/css/assets/logo_nba_italia.png) 9px 9px no-repeat;
	border-bottom:solid 1px #A9A8A9;
	margin-right: 16px;

}

.striscia_nba .highlights .top ul.highlights_tabs{
	float:right;
	margin:7px 10px 0 0;
}

.striscia_nba .highlights .top ul.highlights_tabs li{
	display:inline-block;
	float:left;
	width:89px;
	height:28px;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_gazzetta_tv.png) no-repeat;
	font-size:1.2em;
	line-height:2.7em;
	text-align:center;
	margin-right:3px;
}

.striscia_nba .highlights .top ul.highlights_tabs li.big{
	width:120px !important;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/bg_tabs_big.png) no-repeat !important;
}

.striscia_nba .highlights .top ul.highlights_tabs li.big.active{
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_big_active_gazzetta_tv.png) no-repeat !important;
}

.striscia_nba .highlights .top ul.highlights_tabs li a{
	color:#D2D2D2;
}

.striscia_nba .highlights .top ul.highlights_tabs li.active{
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/rightcol_btn_active_gazzetta_tv.png) no-repeat;
}

.striscia_nba .highlights .top ul.highlightse_tabs li.active a{
	color:#FFFFFF;
}

.striscia_nba .highlights a.vai{
	display:block;
	font-size:1.1em;
	color:#FFFFFF;
	font-weight:bold;
	text-align:right;
    margin-left: 831px;
    margin-top: -200px;
    width: 110px;
}

.striscia_nba .content-carosello_nba{
	position:absolute;
	clear:both;
	padding-top:10px;
	top:42px;
	visibility:hidden;
}

.striscia_nba .content-carosello_nba.hidden{
	display:block;
}

.striscia_nba .highlights span.counter ul.ballcounter {
	position: relative;
	float: right;
}
.striscia_nba .highlights span.counter ul.ballcounter li.single {
	width: 12px;
	height: 12px;
	float: left;
	position: relative;
	display: block;
	margin-right: 2px;
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/ball_counter_striscia_home.png) no-repeat;

}
.striscia_nba .highlights span.counter ul.ballcounter li.single.active {
	background:url(http://images2.gazzettaobjects.it/libs4/css/assets/ball_counter_striscia_home_active.png) no-repeat;

}


/*END STRISCIA NBA*/